BODY {
	background : #000000 url(pics/ayuayu.jpg) no-repeat fixed 50% 95%;
	margin-left : 25px;
	SCROLLBAR-FACE-COLOR:#301000;
	SCROLLBAR-HIGHLIGHT-COLOR:#804800;
	SCROLLBAR-SHADOW-COLOR:#201000;
	SCROLLBAR-ARROW-COLOR:#FFC000;
	SCROLLBAR-DARKSHADOW-COLOR:#201000;
	SCROLLBAR-TRACK-COLOR:#604000;
	SCROLLBAR-3DLIGHT-COLOR:#604000;
}
TD.title01 {
	color : Red;
	letter-spacing : 2px;
	font-size : 56px;
	font-weight : bolder;
	line-height : 90%;
}
TD.title02 {
	font-size : 60px;
	font-style : oblique;
	font-weight : bolder;
	font-family: Times New Roman;
	color : White;
	letter-spacing : 4px;
	line-height : 90%;
}
TD.title03 {
	color : #FFF4E8;
	font-size : 14px;
	font-weight : bold;
}
TD.title04 {
	font-size : 12px;
	color : #FFC0E0;
	letter-spacing: 1px;
	background-image : url(pics/back.png);
}
DIV.link {
	font-size : 12px;
	line-height : 140%;
	color : #FFF4E8;
}
DT{
	font-size : 32px;
	font-style : oblique;
	font-weight : bolder;
	font-family: Times New Roman;
	color : White;
	line-height : 150%;
	color : #F0E0FF;
}
A{
	font-size : 16px;
	font-weight : bold;
	line-height : 150%;
	color : #FFF0F8;
	letter-spacing : 1px;
}
A.link2{
	font-size : 14px;
	font-weight : bold;
	line-height : 150%;
	color : #FFC0C0;
	letter-spacing : 1px;
}
A.link3{
	font-size : 12px;
	line-height : 130%;
	color : #FFF4E8;
}
A:HOVER {
	color : Red;
}
DIV.zlink {
	font-size : 14px;
	line-height : 140%;
	color : #FFF4E8;
}
DIV.ztitle{
	font-size : 18px;
	font-weight : bold;
	line-height : 150%;
	color : #FFC0C0;
	letter-spacing : 1px;
}
H1.zjump{
	color : #FFFF98;
	font-size : 21px;
	line-height : 150%;
	font-weight : bold;
}
